<%@ page contentType="text/html;charset=GB2312" isErrorPage="true" %>
<HTML>
<HEAD>
<TITLE>错误页面</TITLE>
</HEAD>
<BODY>
<H2>错误信息</H2>
Exception：<%= exception %><BR>
Message：<%= exception.getMessage() %><BR>
Localized Message：<%= exception.getLocalizedMessage() %><BR>
<BR>
</BODY>
</HTML>